Ruby 2.7.0p0(2019-12-25revision647ee6f091eafcce70ffb75ddf7e121e192ab217)

Data Fields
cls_struct_19byte Struct Reference

## Data Fields
double | a
unsigned char | b
unsigned char | c
double | d
unsigned char | e

## Detailed Description

Definition at line 11 of file cls_19byte.c.

## Field Documentation

## ◆ a

double cls_struct_19byte::a

Definition at line 12 of file cls_19byte.c.

Referenced by main().

## ◆ b

unsigned char cls_struct_19byte::b

Definition at line 13 of file cls_19byte.c.

Referenced by main().

## ◆ c

unsigned char cls_struct_19byte::c

Definition at line 14 of file cls_19byte.c.

Referenced by main().

## ◆ d

double cls_struct_19byte::d

Definition at line 15 of file cls_19byte.c.

Referenced by main().

## ◆ e

unsigned char cls_struct_19byte::e

Definition at line 16 of file cls_19byte.c.

Referenced by main().

The documentation for this struct was generated from the following file:

- ext/fiddle/libffi-3.2.1/testsuite/libffi.call/cls_19byte.c